/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

#featured-posts .slide-content {
display: none;
}

#featured-posts .slides > li { background-size: auto;  }
{@media screen and (max-width: 1200px)
#featured-posts .slides > li { background-size: cover !important; }
}